from django.urls import path

from .views import airspacecheck_view, download_file

app_name = "airspacecheck"

urlpatterns = [
    path("", airspacecheck_view, name="landing"),
    path(
        "download/",
        download_file,
        name="download",
    ),
    path(
        "download/<str:file_id>",
        download_file,
        name="download-detail",
    ),
]
